l_russian:
 #################################################################################### 
 #Victory Points 
 #################################################################################### 
  
 VICTORY_POINTS_6488: "Франкфурт"
 VICTORY_POINTS_11544: "Нюрнберг" 
 VICTORY_POINTS_3612: "Сион" 
 VICTORY_POINTS_11157: "Харстад" 
 VICTORY_POINTS_3021: "Хамар" 
 VICTORY_POINTS_9135: "Лиллехаммер" 
 VICTORY_POINTS_3096: "Андальснес" 
 VICTORY_POINTS_3320: "Вильнюс"  
 VICTORY_POINTS_53: "Ставангер"
 VICTORY_POINTS_107: "Намсус" 
 VICTORY_POINTS_11100: "Олесунн" 
 VICTORY_POINTS_10149: "Пудучерри" 
 VICTORY_POINTS_13222: "Рейкьявик" 
 VICTORY_POINTS_12512: "Нарсарсуак" 
 VICTORY_POINTS_10245: "Нуук" 
 VICTORY_POINTS_726: "Леон" 
 VICTORY_POINTS_686: "Сомбатхей" 
 VICTORY_POINTS_6703: "Секешфехервар" 
 VICTORY_POINTS_13263: "Иводзима" 
 VICTORY_POINTS_13261: "Гуам" 
 VICTORY_POINTS_13251: "Чтение" 
 VICTORY_POINTS_6221: "Оксфорд" 
 VICTORY_POINTS_11253: "Кембридж" 
 VICTORY_POINTS_6237: "Ноттингем"
 VICTORY_POINTS_11279: "Лестер"
 VICTORY_POINTS_407: "Суонси"
 VICTORY_POINTS_4368: "Виган" 
 VICTORY_POINTS_4228: "Легаспи" 
 VICTORY_POINTS_1368: "Капис" 
 VICTORY_POINTS_10243: "Кагаян-де-Оро" 
 VICTORY_POINTS_1421: "Замбоанга" 
 VICTORY_POINTS_4427: "Котабато Сити" 
 VICTORY_POINTS_7351: "Олонгапо" 
 VICTORY_POINTS_4429: "Пуэрто-Принсеса" 
 VICTORY_POINTS_6666: "Женева" 
 VICTORY_POINTS_6788: "Генуя" 
 VICTORY_POINTS_8007: "Мултан" 
 VICTORY_POINTS_9084: "Лайаллпур" 
 VICTORY_POINTS_10772: "Лахор" 
 VICTORY_POINTS_4187: "Сурат" 
 VICTORY_POINTS_12182: "Пуна" 
 VICTORY_POINTS_4883: "Нагпур" 
 VICTORY_POINTS_4915: "Агра" 
 VICTORY_POINTS_10001: "Визагапатам" 
 VICTORY_POINTS_12080: "Индаур" 
 VICTORY_POINTS_7363: "Коимбатур" 
 VICTORY_POINTS_1409: "Мадурай" 
 VICTORY_POINTS_11446: "Истборн" 
 VICTORY_POINTS_13269: "Хемпстед" 
 VICTORY_POINTS_13270: "Нью-Йорк" 
 VICTORY_POINTS_6909: "Новый рай" 
 VICTORY_POINTS_9850: "Хартфорд" 
 VICTORY_POINTS_11830: "Провиденс" 
 VICTORY_POINTS_908: "Спрингфилд" 
 VICTORY_POINTS_3710: "Вустер" 
 VICTORY_POINTS_7388: "Тампа" 
 VICTORY_POINTS_1572: "Джексонвилл" 
 VICTORY_POINTS_10352: "Пенсакола" 
 VICTORY_POINTS_3823: "Ричмонд" 
 VICTORY_POINTS_1927: "Остин" 
 VICTORY_POINTS_9998: "Йокогама" 
 VICTORY_POINTS_13023: "Тиба" 
 VICTORY_POINTS_7110: "Фукуока" 
 VICTORY_POINTS_11925: "Кумамото" 
 VICTORY_POINTS_9859: "Хачинохе" 
 VICTORY_POINTS_11960: "Киото" 
 VICTORY_POINTS_12038: "Альмерия" 
 VICTORY_POINTS_3954: "Каспе"
 VICTORY_POINTS_3933: "Памплона"
 VICTORY_POINTS_924: "Сантарен" 
 VICTORY_POINTS_970: "Сетубал" 
 VICTORY_POINTS_6933: "Бежа"
 VICTORY_POINTS_158: "Оулу" 
 VICTORY_POINTS_10245: "Нуук" 
 VICTORY_POINTS_12505: "Сент-Джонс" 
 VICTORY_POINTS_10253: "Актобе" 
 VICTORY_POINTS_7368: "Паданг" 
 VICTORY_POINTS_4406: "Богор" 
 VICTORY_POINTS_7421: "Бандунг" 
 VICTORY_POINTS_1413: "Семаранг" 
 VICTORY_POINTS_7296: "Банджарбару" 
 VICTORY_POINTS_1316: "Понтианак" 
 VICTORY_POINTS_7223: "Пурвокерто" 
 VICTORY_POINTS_10479: "Маланг" 
 VICTORY_POINTS_4349: "Танете" 
 VICTORY_POINTS_12358: "Палу" 
 VICTORY_POINTS_10153: "Манадо" 
 VICTORY_POINTS_11967: "Марса-Матрух" 
 VICTORY_POINTS_6235: "Ольборг" 
 VICTORY_POINTS_394: "Йёрринг" 
 VICTORY_POINTS_399: "Эсбьерг" 
 VICTORY_POINTS_13290: "Гогланд" 
 VICTORY_POINTS_9206: "Выборг"
 VICTORY_POINTS_4170: "Сития" 
 VICTORY_POINTS_9784: "Бари"
 VICTORY_POINTS_11998: "Бриндизи"
 VICTORY_POINTS_4014: "Катания"
 VICTORY_POINTS_7059: "Марсала" 
 VICTORY_POINTS_6831: "Пескара" 
 VICTORY_POINTS_603: "Верона"
 VICTORY_POINTS_9584: "Комо" 
 VICTORY_POINTS_11568: "Бергамо" 
 VICTORY_POINTS_6790: "Парма" 
 VICTORY_POINTS_9752: "Модена" 
 VICTORY_POINTS_9741: "Асти" 
 VICTORY_POINTS_9990: "Реджо-Калабрия"
 VICTORY_POINTS_9568: "Чернобыль" 
 VICTORY_POINTS_704: "Санкт-Пёльтен" 
 VICTORY_POINTS_9980: "Мисрата" 
 VICTORY_POINTS_7082: "Дерна" 
 VICTORY_POINTS_4047: "Сирт" 
 VICTORY_POINTS_10752: "Таизз" 
 VICTORY_POINTS_13310: "Аль-Худайда" 
 VICTORY_POINTS_2029: "Аль Мукалла" 
 VICTORY_POINTS_596: "Марибор" 
 VICTORY_POINTS_6700: "Сегед" 
 VICTORY_POINTS_12883: "Джидда"
 VICTORY_POINTS_13858: "Медина" 
 VICTORY_POINTS_13857: "Эр-Рияд" 
 VICTORY_POINTS_13856: "Мекка" 
 VICTORY_POINTS_12101: "Табук" 
 VICTORY_POINTS_5037: "Таиф" 
 VICTORY_POINTS_2057: "Град" 
 VICTORY_POINTS_4968: "Бурайда" 
 VICTORY_POINTS_10901: "Сакака" 
 VICTORY_POINTS_12702: "Даммам" 
 VICTORY_POINTS_8073: "Джазан" 
 VICTORY_POINTS_4993: "Сохар" 
 VICTORY_POINTS_2103: "Салала" 
 VICTORY_POINTS_1088: "Латакия" 
 VICTORY_POINTS_13333: "Хама" 
 VICTORY_POINTS_4486: "Сувейда" 
 VICTORY_POINTS_1074: "Дараа" 
 VICTORY_POINTS_1606: "Ар-Ракка" 
 VICTORY_POINTS_13334: "Дейр аз-Зур" 
 VICTORY_POINTS_3916: "Эрбиль"
 VICTORY_POINTS_1938: "Таль-Афар"
 VICTORY_POINTS_3795: "Рамади"
 VICTORY_POINTS_13835: "Рамади" 
 VICTORY_POINTS_10876: "Кербела" 
 VICTORY_POINTS_3893: "Эдирне" 
 VICTORY_POINTS_684: "Кечкемет" 
 VICTORY_POINTS_8123: "Киркук" 
 VICTORY_POINTS_7140: "Идлиб" 
 VICTORY_POINTS_12029: "Александретта" 
 VICTORY_POINTS_13330: "Лимассол" 
 VICTORY_POINTS_3463: "Эксетер" 
 #VICTORY_POINTS_3422: "Борнмут" 
 VICTORY_POINTS_13347: "Гент" 
 VICTORY_POINTS_11456: "Неймеген" 
 VICTORY_POINTS_13342: "Иерусалим" 
 VICTORY_POINTS_13355: "Утрехт" 
 VICTORY_POINTS_13367: "Гонолулу" 
 VICTORY_POINTS_11982: "Чанчжоу" 
 VICTORY_POINTS_13370: "Уси" 
 VICTORY_POINTS_6807: "Караман"
 VICTORY_POINTS_9861: "Конья"
 VICTORY_POINTS_784: "Ыспарта"
 VICTORY_POINTS_11810: "Мерсин" 
 VICTORY_POINTS_10056: "Ичель" 
 VICTORY_POINTS_3862: "Йозгат"
 VICTORY_POINTS_919: "Амасья" 
 VICTORY_POINTS_6813: "Кахраманмараш"
 VICTORY_POINTS_9823: "Урфа"
 VICTORY_POINTS_804: "Кириккале" 
 VICTORY_POINTS_1549: "Аль Хасака" 
 VICTORY_POINTS_3856: "Кутахья" 
 VICTORY_POINTS_9769: "Шумен"
 VICTORY_POINTS_6967: "Сливен"
 VICTORY_POINTS_9888: "Ямбол"
 VICTORY_POINTS_6814: "Стара-Загора"
 VICTORY_POINTS_9862: "Хасково"
 VICTORY_POINTS_11535: "Байе" 
 VICTORY_POINTS_13850: "Кан" 
 VICTORY_POINTS_3579: "Сен-Ло" 
 VICTORY_POINTS_9550: "Авранш" 
 VICTORY_POINTS_6572: "Морле" 
 VICTORY_POINTS_542: "Кемпер" 
 VICTORY_POINTS_6504: "Аррас" 
 VICTORY_POINTS_9612: "Русе"
 VICTORY_POINTS_3796: "Плевна"
 VICTORY_POINTS_9771: "Видин"
 VICTORY_POINTS_13375: "Тирана" 
 VICTORY_POINTS_9914: "Дуррес" 
 VICTORY_POINTS_13379: "Гамбела" 
 VICTORY_POINTS_10734: "Джимма" 
 VICTORY_POINTS_8036: "Хавасса" 
 VICTORY_POINTS_2072: "Мекеле" 
 VICTORY_POINTS_4954: "Бахир Дар" 
 VICTORY_POINTS_7944: "Десси" 
 VICTORY_POINTS_13382: "Деге Бур" 
 VICTORY_POINTS_12757: "Кебри Дехар" 
 VICTORY_POINTS_10921: "Бадхан" 
 VICTORY_POINTS_1905: "Бохотле" 
 VICTORY_POINTS_5091: "Керен" 
 VICTORY_POINTS_13386: "Асэб" 
 VICTORY_POINTS_1964: "Галькайо" 
 VICTORY_POINTS_10891: "Кардо" 
 VICTORY_POINTS_2063: "Байдоа" 
 VICTORY_POINTS_8164: "Кисмайо" 
 VICTORY_POINTS_12044: "Асьют" 
 VICTORY_POINTS_12044: "Сохаг" 
 VICTORY_POINTS_7073: "Нагаа" 
 VICTORY_POINTS_1064: "Луксор" 
 VICTORY_POINTS_13845: "Кассала" 
 VICTORY_POINTS_8105: "Вади Халфа" 
 VICTORY_POINTS_2046: "Атбара" 
 VICTORY_POINTS_1960: "Ньяла" 
 VICTORY_POINTS_10827: "Эль-Обейд" 
 VICTORY_POINTS_4033: "Вау" 
 VICTORY_POINTS_3854: "Мбарара" 
 VICTORY_POINTS_8223: "Гулу" 
 VICTORY_POINTS_5160: "Элдорет" 
 VICTORY_POINTS_10761: "Гарисса" 
 VICTORY_POINTS_12911: "Додома" 
 VICTORY_POINTS_2206: "Аруша" 
 VICTORY_POINTS_10932: "Мванза" 
 VICTORY_POINTS_663: "Цюрих" 
 VICTORY_POINTS_6683: "Базель" 
 VICTORY_POINTS_13393: "Берн" 
 VICTORY_POINTS_661: "Люцерн" 
 VICTORY_POINTS_11601: "Сион" 
 VICTORY_POINTS_13391: "Чур" 
 VICTORY_POINTS_9600: "Лугано"
 VICTORY_POINTS_3660: "Энгельберг" 
 VICTORY_POINTS_636: "Гриндельвальд" 
 VICTORY_POINTS_3612: "Лаутербруннен" 
 VICTORY_POINTS_13323: "Висбаден" 
 VICTORY_POINTS_6568: "Мангейм" 
 VICTORY_POINTS_3530: "Карлсруэ"
 VICTORY_POINTS_9482: "Вупперталь" 
 VICTORY_POINTS_587: "Дюссельдорф" 
 VICTORY_POINTS_6414: "Кёльн" 
 VICTORY_POINTS_9522: "Ахен" 
 VICTORY_POINTS_3384: "Инстербург" 
 VICTORY_POINTS_9561: "Компьень" 
 VICTORY_POINTS_6585: "Бове" 
 VICTORY_POINTS_9534: "Мант-ла-Жоли" 
 VICTORY_POINTS_11518: "Мо" 
 VICTORY_POINTS_11491: "Кретей" 
 VICTORY_POINTS_405: "Билефельд" 
 VICTORY_POINTS_12505: "Сент-Джонс" 
 VICTORY_POINTS_4360: "Шарлоттаун" 
 VICTORY_POINTS_7259: "Виктория" 
 VICTORY_POINTS_3706: "Калгари" 
 VICTORY_POINTS_10611: "Регина" 
 VICTORY_POINTS_12289: "Фредериктон" 
 VICTORY_POINTS_7648: "Силиньхот" 
 VICTORY_POINTS_7631: "Хух-Хото" 
 VICTORY_POINTS_10629: "Баяннур" 
 VICTORY_POINTS_7314: "Юлин" 
 VICTORY_POINTS_1575: "Юньчэн" 
 VICTORY_POINTS_12432: "Датун" 
 VICTORY_POINTS_7502: "Хэнъян" 
 VICTORY_POINTS_9982: "Чэньчжоу" 
 VICTORY_POINTS_10377: "Юнчжоу" 
 VICTORY_POINTS_1036: "Хуанши" 
 VICTORY_POINTS_7019: "Шиян" 
 VICTORY_POINTS_4009: "Сянъян" 
 VICTORY_POINTS_13691: "Цзинчжоу" 
 VICTORY_POINTS_7459: "Наньян" 
 VICTORY_POINTS_7540: "Чжоукоу" 
 VICTORY_POINTS_10040: "Бенгбу" 
 VICTORY_POINTS_11973: "Сюйчжоу" 
 VICTORY_POINTS_4091: "Наньтун" 
 VICTORY_POINTS_7142: "Яньчэн" 
 VICTORY_POINTS_4190: "Шицзячжуан" 
 VICTORY_POINTS_7109: "Баодин" 
 VICTORY_POINTS_7089: "Вэйфан" 
 VICTORY_POINTS_1200: "Яньтай" 
 VICTORY_POINTS_4205: "Вэйхай" 
 VICTORY_POINTS_1168: "Тайчжоу" 
 VICTORY_POINTS_1055: "Вэньчжоу" 
 VICTORY_POINTS_11986: "Цюаньчжоу" 
 VICTORY_POINTS_9938: "Шаньтоу" 
 VICTORY_POINTS_11981: "Чжаньцзян" 
 VICTORY_POINTS_1018: "Циньчжоу" 
 VICTORY_POINTS_10057: "Цзиань" 
 VICTORY_POINTS_1162: "Heyuan" 
 VICTORY_POINTS_5057: "Увэй" 
 VICTORY_POINTS_8102: "Цзюцюань" 
 VICTORY_POINTS_1630: "Ланьчжоу" 
 VICTORY_POINTS_1630: "Ланьчжоу" 
 VICTORY_POINTS_3427: "Ордос" 
 VICTORY_POINTS_10724: "Иньчуань" 
 VICTORY_POINTS_1531: "Люлян" 
 VICTORY_POINTS_7301: "Сиань" 
 VICTORY_POINTS_4174: "Тайюань" 
 VICTORY_POINTS_12732: "Синин" 
 VICTORY_POINTS_1933: "Тяньшуй" 
 VICTORY_POINTS_1489: "Чжаньцзян" 
 VICTORY_POINTS_7767: "Ичунь" 
 VICTORY_POINTS_4633: "Сунъюань" 
 VICTORY_POINTS_7663: "Кирин Сити" 
 VICTORY_POINTS_9766: "Муданьцзян" 
 VICTORY_POINTS_10463: "Цзямусы" 
 VICTORY_POINTS_9866: "Тонхуа" 
 VICTORY_POINTS_6837: "Хулудао" 
 VICTORY_POINTS_11764: "Инкоу" 
 VICTORY_POINTS_987: "Ляоян" 
 VICTORY_POINTS_9927: "Фусинь" 
 VICTORY_POINTS_7633: "Чаоян" 
 VICTORY_POINTS_1627: "Байчэн" 
 VICTORY_POINTS_10934: "Цицикар" 
 VICTORY_POINTS_2147: "Хулунбуир" 
 VICTORY_POINTS_810: "Джики" 
 VICTORY_POINTS_1202: "Хуэйчжоу" 
 VICTORY_POINTS_4028: "Лючжоу" 
 VICTORY_POINTS_7446: "Юйси" 
 VICTORY_POINTS_1367: "Мяньян" 
 VICTORY_POINTS_8026: "Наньчун" 
 VICTORY_POINTS_2006: "Баоцзи" 
 VICTORY_POINTS_7949: "Аксу" 
 VICTORY_POINTS_2015: "Кашгар"
 VICTORY_POINTS_12601: "Или" 
 VICTORY_POINTS_1708: "Тачэн" 
 VICTORY_POINTS_4823: "Алтай"
 VICTORY_POINTS_2067: "Ляншань" 
 VICTORY_POINTS_10841: "Кангтинг" 
 VICTORY_POINTS_12043: "Таншань" 
 VICTORY_POINTS_1743: "Халхин-Гол" 
 VICTORY_POINTS_13025: "Иводзима"
 VICTORY_POINTS_8185: "Окинава" 
 VICTORY_POINTS_7046: "Мацуяма" 
 VICTORY_POINTS_7212: "Окаяма" 
 VICTORY_POINTS_10708: "Чойбалсан" 
 VICTORY_POINTS_10539: "Улгий" 
 VICTORY_POINTS_4144: "Хеби" 
 VICTORY_POINTS_13401: "Толедо" 
 VICTORY_POINTS_4468: "Соронг" 
 VICTORY_POINTS_4799: "Лас-Вегас" 
 VICTORY_POINTS_7079: "Саллум" 
 VICTORY_POINTS_530: "Пеневежис" 
 VICTORY_POINTS_6229: "Кедайнай" 
 VICTORY_POINTS_3296: "Вентспилс"
 VICTORY_POINTS_6222: "Елгава"
 VICTORY_POINTS_10493: "Валмиера"
 VICTORY_POINTS_341: "Резекне" 
 VICTORY_POINTS_9485: "Выру" 
 VICTORY_POINTS_3174: "Пярну"
 VICTORY_POINTS_6408: "Валга" 
 VICTORY_POINTS_4640: "Нарва"
 VICTORY_POINTS_185: "Курессааре"
 VICTORY_POINTS_4430: "Сидней" 
 VICTORY_POINTS_12223: "Сагеней" 
 VICTORY_POINTS_3061: "Котка" 
 VICTORY_POINTS_12373: "Хон Каен" 
 VICTORY_POINTS_13518: "Любек" 
 VICTORY_POINTS_13526: "Халкида" 
 VICTORY_POINTS_5064: "Кандагар"
 VICTORY_POINTS_4949: "Лашкаргах" 
 VICTORY_POINTS_12314: "Кундуз" 
 VICTORY_POINTS_13541: "Катания" 
 VICTORY_POINTS_11851: "Бадахос" 
 VICTORY_POINTS_3617: "Нови Сад" 
 VICTORY_POINTS_9976: "Константин" 
 VICTORY_POINTS_6513: "Геттинген" 
 VICTORY_POINTS_124: "Рованиеми" 
 VICTORY_POINTS_11043: "Варкаус" 
 VICTORY_POINTS_6146: "Каяани" 
 VICTORY_POINTS_337: "Леттеркенни" 
 VICTORY_POINTS_9303: "Голуэй"
 VICTORY_POINTS_6313: "Лимерик"
 VICTORY_POINTS_13343: "Гиза" 
 VICTORY_POINTS_6420: "Мариуполь" 
 VICTORY_POINTS_378: "Владимир" 
 VICTORY_POINTS_12708: "Шимла" 
 VICTORY_POINTS_13569: "Канпур" 
 VICTORY_POINTS_2002: "Лудхиана" 
 VICTORY_POINTS_2032: "Чандигарх" 
 VICTORY_POINTS_2076: "Джамму" 
 VICTORY_POINTS_5157: "Дехрадун" 
 VICTORY_POINTS_12452: "Хазарибах" 
 VICTORY_POINTS_12035: "Ранчи" 
 VICTORY_POINTS_7938: "Праяградж" 
 VICTORY_POINTS_11415: "Котбус" 
 VICTORY_POINTS_3499: "Потсдам" 
 VICTORY_POINTS_13578: "Квебек" 
 VICTORY_POINTS_6794: "Элиста" 
 VICTORY_POINTS_13590: "Горловка" 
 VICTORY_POINTS_13592: "Славянск" 
 VICTORY_POINTS_3479: "Северодонецк" 
 VICTORY_POINTS_13599: "Кейптаун" 
 VICTORY_POINTS_13603: "Порт-Элизабет" 
 VICTORY_POINTS_13604: "Дурбан" 
 VICTORY_POINTS_13605: "Йоханнесбург" 
 VICTORY_POINTS_13606: "Претория" 
 VICTORY_POINTS_13614: "Кимберли" 
 VICTORY_POINTS_13615: "Блумфонтейн" 
 VICTORY_POINTS_5106: "Полокване" 
 VICTORY_POINTS_2213: "Махикенг" 
 VICTORY_POINTS_1509: "Апингтон" 
 VICTORY_POINTS_12547: "Джордж" 
 VICTORY_POINTS_13600: "Паарл" 
 VICTORY_POINTS_13625: "Габороне" 
 VICTORY_POINTS_12061: "Аньцин" 
 VICTORY_POINTS_3731: "Мишкольц" 
 VICTORY_POINTS_692: "Мюнхен" 
 VICTORY_POINTS_11666: "Вена"
 VICTORY_POINTS_704: "Санкт-Пёльтен" 
 VICTORY_POINTS_13246: "Темпельхоф" 
 VICTORY_POINTS_11345: "Сток-он-Трент" 
 VICTORY_POINTS_11136: "Абердин" 
 VICTORY_POINTS_3731: "Мишкольц" 
 VICTORY_POINTS_12128: "Оренбург" 
 VICTORY_POINTS_1519: "Цзиньчжун" 
 VICTORY_POINTS_13648: "Цзиньчэн" 
 VICTORY_POINTS_11523: "Энгельс"
 VICTORY_POINTS_6615: "Макат" 
 VICTORY_POINTS_9386: "Невель" 
 VICTORY_POINTS_1553: "Импхал" 
 VICTORY_POINTS_12366: "Диспур" 
 VICTORY_POINTS_7868: "Николаевск" 
 VICTORY_POINTS_10540: "Магадан" 
 VICTORY_POINTS_4728: "Петропавловск" 
 VICTORY_POINTS_6609: "Шамбери" 
 VICTORY_POINTS_13853: "Сен-Назер" 
 VICTORY_POINTS_13852: "Дьеп" 
 VICTORY_POINTS_3094: "Амот" 
 VICTORY_POINTS_13872: "Драммен" 
 VICTORY_POINTS_9263: "Гдыня" 
 VICTORY_POINTS_10120: "Бардия" 
 VICTORY_POINTS_4057: "Эль-Агейла" 
 VICTORY_POINTS_13486: "Бир Хаким" 
 VICTORY_POINTS_1127: "Агедабия" 
 VICTORY_POINTS_9992: "Газала" 
 VICTORY_POINTS_10049: "Мечили" 
 VICTORY_POINTS_4051: "Гариан" 
 VICTORY_POINTS_10067: "Вазин" 
 VICTORY_POINTS_7117: "Боуитти" 
 VICTORY_POINTS_12000: "Татауин" 
 VICTORY_POINTS_11957: "Мединин" 
 VICTORY_POINTS_7162: "Монастир" 
 VICTORY_POINTS_7077: "Кайруан" 
 VICTORY_POINTS_4970: "Тугурт" 
 VICTORY_POINTS_1128: "Аль-Гилфа" 
 VICTORY_POINTS_12018: "Айн-Сефра" 
 VICTORY_POINTS_4046: "Сетиф" 
 VICTORY_POINTS_11923: "Тушь для ресниц" 
 VICTORY_POINTS_989: "Ужда" 
 VICTORY_POINTS_7958: "Буарфа" 
 VICTORY_POINTS_11987: "Фес" 
 VICTORY_POINTS_11943: "Сафи" 
 VICTORY_POINTS_7203: "Агадир" 
 VICTORY_POINTS_7908: "Сиджилмаса" 
 VICTORY_POINTS_10070: "Порт-Лиоти" 
 VICTORY_POINTS_12100: "Мелилья"
 VICTORY_POINTS_94: "Беломорск" 
 VICTORY_POINTS_3092: "Онега" 
 VICTORY_POINTS_72: "Вельск" 
 VICTORY_POINTS_11089: "Виноградовский" 
 VICTORY_POINTS_3164: "Тотьма" 
 VICTORY_POINTS_6124: "Киров"
 VICTORY_POINTS_13889: "Архангельск" 
 VICTORY_POINTS_10723: "Печора" 
 VICTORY_POINTS_13910: "Воркута" 
 VICTORY_POINTS_1295: "Ухта" 
 VICTORY_POINTS_108: "Сыктывкар"
 VICTORY_POINTS_6192: "Нес" 
 VICTORY_POINTS_6191: "Котельнич" 
 VICTORY_POINTS_31: "Омутнинск" 
 VICTORY_POINTS_3326: "Бремерхафен" 
 VICTORY_POINTS_13912: "Бремен" 
 VICTORY_POINTS_11494: "Бонн" 
 VICTORY_POINTS_3423: "Кобленц"
 VICTORY_POINTS_9259: "Чебоксары"
 VICTORY_POINTS_6278: "Ижевск"
 VICTORY_POINTS_4261: "Орск" 
 VICTORY_POINTS_10185: "Белорецк" 
 VICTORY_POINTS_12567: "Нижний Тагил" 
 VICTORY_POINTS_361: "Красноуфимск" 
 VICTORY_POINTS_237: "Чусовой" 
 VICTORY_POINTS_3502: "Казахстан" 
 VICTORY_POINTS_3622: "Ганюшкино" 
 VICTORY_POINTS_1684: "Салехард"
 VICTORY_POINTS_11098: "Инта" 
 VICTORY_POINTS_4659: "Тобольск" 
 VICTORY_POINTS_1812: "Ханты-Мансийск" 
 VICTORY_POINTS_105: "Нарьян-Мар" 
 VICTORY_POINTS_9195: "Кемь" 
 VICTORY_POINTS_3190: "Кострома" 
 VICTORY_POINTS_143: "Буй" 
 VICTORY_POINTS_3566: "Борисоглебск" 
 VICTORY_POINTS_11701: "Шевченко" 
 VICTORY_POINTS_12465: "Ургенч" 
 VICTORY_POINTS_4374: "Аральск" 
 VICTORY_POINTS_9213: "Котлас" 
 VICTORY_POINTS_11964: "Аль-Мансура" 
 VICTORY_POINTS_3121: "Кандалакша" 
 VICTORY_POINTS_12960: "Стэнли" 
 VICTORY_POINTS_13928: "Йорк" 
 VICTORY_POINTS_6720: "Дьер" 
 VICTORY_POINTS_13929: "Хуанган" 
 VICTORY_POINTS_11330: "Коломна" 
 VICTORY_POINTS_6290: "Серпухов" 
 VICTORY_POINTS_11700: "Мелитополь" 
 VICTORY_POINTS_1632: "Бухара" 
 VICTORY_POINTS_7775: "Навои" 
 VICTORY_POINTS_10357: "Мэри" 
 VICTORY_POINTS_7407: "Караганда" 
 VICTORY_POINTS_11696: "Ворошиловск" 
 VICTORY_POINTS_13941: "Навои" 
 VICTORY_POINTS_11254: "Вязьма" 
 VICTORY_POINTS_11683: "Николаев" 
 VICTORY_POINTS_3452: "Кировоград" 
 VICTORY_POINTS_434: "Умань" 
 VICTORY_POINTS_11561: "Кривой Рог" 
 VICTORY_POINTS_11437: "Днепропетровск" 
 VICTORY_POINTS_11220: "Орша" 
 VICTORY_POINTS_6507: "Кременчуг" 
 VICTORY_POINTS_13946: "Паттайя" 
 VICTORY_POINTS_11688: "Сантандер" 
 VICTORY_POINTS_13952: "Альбасете" 
 VICTORY_POINTS_6132: "Умео"
 VICTORY_POINTS_9393: "Линчёпинг"
 VICTORY_POINTS_299: "Кальмар"
 VICTORY_POINTS_10118:0 "Раджкот"
 VICTORY_POINTS_11952:0 "Вадодара"
 VICTORY_POINTS_11995:0 "Бхопал"
 VICTORY_POINTS_12786:0 "Варанаси"
 VICTORY_POINTS_10116:0 "Бхубанесвар"
 VICTORY_POINTS_12226:0 "Низамабад"
 VICTORY_POINTS_4472:0 "Варангал"
 VICTORY_POINTS_7340:0 "Виджаявада"
 VICTORY_POINTS_12180:0 "Nellore"
 VICTORY_POINTS_1344:0 "Тирупати"
 VICTORY_POINTS_1238:0 "Коччи"
 VICTORY_POINTS_10190:0 "Мангалуру"
 VICTORY_POINTS_12146:0 "Майсуру"
 VICTORY_POINTS_12105:0 "Хаббали"
 VICTORY_POINTS_10208:0 "Шивамогга"
 VICTORY_POINTS_7060:0 "Нашик"
 VICTORY_POINTS_4979:0 "Исламабад"
 VICTORY_POINTS_4110:0 "Нараян Кот"
 VICTORY_POINTS_12774:0 "Гвадар"
 VICTORY_POINTS_1179:0 "Ормара"
 VICTORY_POINTS_10756:0 "Курнол"
 VICTORY_POINTS_1213:0 "Канди"
 VICTORY_POINTS_7260:0 "Коломбо"
 VICTORY_POINTS_1908:0 "Аджмер"
 VICTORY_POINTS_1199:0 "Кота"
 VICTORY_POINTS_3488:0 "Вервьерс"
 VICTORY_POINTS_1922:0 "Дезфул"
 VICTORY_POINTS_2065:0 "Боруджерд"
 VICTORY_POINTS_1982:0 "Арак"
 VICTORY_POINTS_10922:0 "Кум"
 VICTORY_POINTS_12861:0 "Марагех"
 VICTORY_POINTS_1822:0 "Махабад"
 VICTORY_POINTS_4637:0 "Рашт"
 VICTORY_POINTS_4580:0 "Чалус"
 VICTORY_POINTS_10385:0 "Бабол"
 VICTORY_POINTS_5073:0 "Сабзевар"
 VICTORY_POINTS_12895:0 "Захедан"
 VICTORY_POINTS_863:0 "Лариса"
 VICTORY_POINTS_832:0 "Альбасете"
 #VICTORY_POINTS_9904:0 "Рим"
 VICTORY_POINTS_10334:0 "Уангарей"
 VICTORY_POINTS_7887:0 "Гамильтон"
 VICTORY_POINTS_12664:0 "Тауранга"
 VICTORY_POINTS_1801:0 "Напьер"
 VICTORY_POINTS_12604:0 "Нью-Плимут"
 VICTORY_POINTS_8232:0 "Квинстаун"
 VICTORY_POINTS_12632:0 "Нельсон"
 VICTORY_POINTS_9437:0 "Прилуки"
 VICTORY_POINTS_6497:0 "Белая Церковь"
 VICTORY_POINTS_705:0 "Симферополь"
 VICTORY_POINTS_3066:0 "Шарья"
 VICTORY_POINTS_11814:0 "Флагстафф"
 VICTORY_POINTS_3334:0 "Саранск"
 VICTORY_POINTS_4943:0 "Санандадж"
 VICTORY_POINTS_12773:0 "Керманшах"
 VICTORY_POINTS_9201:0 "Мончегорск"
 VICTORY_POINTS_1091:0 "Чанг Хуа" 
 VICTORY_POINTS_7164:0 "Даманхур"
 VICTORY_POINTS_10073:0 "Танта" 
 VICTORY_POINTS_8:0 "Демянск"
 VICTORY_POINTS_14071:0 "Пунакха"
 VICTORY_POINTS_14073:0 "Катманду"
 VICTORY_POINTS_14073:0 "Мадисон"
 VICTORY_POINTS_12456:0 "Катманду"
 VICTORY_POINTS_4017:0 "Маан"
 VICTORY_POINTS_1201:0 "Тель-Авив" 
 VICTORY_POINTS_13583:0 "Стивенвилл"
 VICTORY_POINTS_11474:0 "Красная Свобода"
 ITA_VICTORY_POINTS_6788:0 "Генуя"
 ITA_VICTORY_POINTS_9907:0 "Флоренция"
 ITA_VICTORY_POINTS_9904:0 "Рим"
 ITA_VICTORY_POINTS_819:0 "Неаполь"
 ITA_VICTORY_POINTS_11584:0 "Венеция"
 ITA_VICTORY_POINTS_3780:0 "Милан"
 VICTORY_POINTS_11374:0 "Саутенд-он-Си"
 VICTORY_POINTS_221:0 "Колчестер"
 VICTORY_POINTS_322:0 "Норидж"
 VICTORY_POINTS_3287:0 "Кинг Линн"
 VICTORY_POINTS_13070:0 "Мейдстон"
 VICTORY_POINTS_9250:0 "Гримсби"
 VICTORY_POINTS_11270:0 "Мидлсбро"
 VICTORY_POINTS_3422:0 "Дорчестер"
 VICTORY_POINTS_6489:0 "Борнмут"
 VICTORY_POINTS_14130:0 "Саутгемптон"
 VICTORY_POINTS_1102:0 "Эссуэйра"
 VICTORY_POINTS_14134:0 "Рабат" 
 # VICTORY_POINTS_: ""
